@charset "Shift_JIS";
/* CSS Document */

/* News
==================================================================================================== */
/* Division
---------------------------------------------------------------------------------------------------- */
div#text div#news {padding: 400px 0 0 0;}
div#text div#news {background: transparent url("../../images/home/image.jpg") no-repeat left top;}

/* Heading 2
---------------------------------------------------------------------------------------------------- */
div#text div#news h2 {height: 10px;}
div#text div#news h2 span {display: none;}

/* Definition List
---------------------------------------------------------------------------------------------------- */
div#text div#news dl * {font-size: 12px; line-height: 19px; vertical-align: top;}
div#text div#news dl    {height: 59px; margin: 0 10px 15px 10px; padding: 0 5px 0 5px; overflow: auto;}
* html div#text div#news dl {overflow-x: hidden; overflow-y: auto;}
div#text div#news dl dt {padding: 0 5px 0 5px;}
div#text div#news dl dt {font-size: 12px; font-weight: normal;}
div#text div#news dl    {background: #fe9;}
div#text div#news dl    {border-top: 1px solid #fff;}
div#text div#news dl dt {border-bottom: 1px solid #fff;}

